@charset "utf-8";

/*body--------------------------------------------------------------*/
/*h_nav：ヘッダーメニュー------------------------------------------------*/

ul#h_nav
{
	position		: absolute;
	right			: 0px;
	top				: 58px;

}
ul#h_nav li:first-child
{
	border-left	: 1px #FFF solid;
}

ul#h_nav li
{
	float			: left;
	width			: 177px;
    display			: -moz-inline-box;
    display			: inline-block;
    /display		: inline;
    /zoom			: 1;
    vertical-align 	: top;
	border-right	: 1px #FFF solid;
	text-align		: center;

}

ul#h_nav li a
{
	color			: #FFF;
	font-size		: 12px;
}


/*side_nav：サイドメニュー------------------------------------------------*/

.side_nav
{
	width			: 305px;
	background		: url(../images/common/menu/nav_bg.gif) 0 0 repeat-y;
	margin-bottom	: 35px;
}
.side_nav_bot
{
	background		: url(../images/common/menu/nav_bg_bot.gif) left bottom no-repeat;
	padding			: 0px 3px 0px 2px;
}
.side_nav li a
{
	display			: block;
	padding			: 15px 54px 13px 20px;
	border-bottom	: 1px #CCCCCC solid;
	background		: #FFFFFF url(../images/common/menu/nav_arr_off.gif) 256px 50% no-repeat;
}
.side_nav li a:hover
{
	background		: #EEEEEE url(../images/common/menu/nav_arr_on.gif) 260px 50% no-repeat;	
}


/*user_list：ユーザーリスト------------------------------------------------*/
#side .user_list
{
	margin-bottom	: 20px;
}

#side .user_list li
{
    display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
	width			: 78px;
	text-align		: center;
	margin-left		: 15px;
	margin-bottom	: 10px
}
#side .user_list li img
{
	padding			: 3px;
	background		: #FFFFFF;
	border			: 1px #CCC solid;
	display			: block;
	margin-bottom	: 3px;
}
/*article_ranking：人気記事ランキング------------------------------------------------*/
#side .article_ranking
{
	width			: 292px;
	margin			: 0 auto 20px;

}

#side .article_ranking li:after
{
	content		: "";
	display		: block;
	clear		: both;

}
#side .article_ranking li
{
	padding			: 7px 8px 10px 63px;
	margin-bottom	: 10px;
	border-bottom	: dotted 1px #CCC;
	line-height		: 1.3em;
}
#side .article_ranking li a
{
	color			: #666666;
}
.article_ranking li img
{
	float		: right;
	padding		: 3px;
	background	: #FFFFFF;
	border		: 1px #CCC solid;
	margin-left	: 10px;
}

.article_ranking li.ar01
{
	background:url(../images/common/menu/r01.gif) 5px 0px no-repeat;
}
.article_ranking li.ar02
{
	background:url(../images/common/menu/r02.gif) 5px 0px no-repeat;
}
.article_ranking li.ar03
{
	background:url(../images/common/menu/r03.gif) 5px 0px no-repeat;
}
.article_ranking li.ar04
{
	background:url(../images/common/menu/r04.gif) 5px 0px no-repeat;
}
.article_ranking li.ar05
{
	background:url(../images/common/menu/r05.gif) 5px 0px no-repeat;
}



/*news------------------------------------------------*/

dl.main_news
{
	width			: 95%;
	margin			: 0px auto 15px;
}

.main_news dt
{
	float			: left;
	padding			: 0 0 5px 0px;
	clear			: both;
	text-align		: left;
/*
	background		: url(../images/common/icon/icon_news.gif) no-repeat 0 4px;
*/
}

.main_news dd
{
	padding			: 0 0 5px 30px;
	text-align		: left;
}




ol{
counter-reset:number;
list-style:none;
margin:0;
padding:0;

}
ol li{
	clear			: both;
	margin-bottom	: 10px!important;
	position		:relative;
	padding-top		: 8px;
	padding-left	: 55px;
	padding-bottom	: 5px;
	font-size		: 16px;
	background: url("../images/common/line/02.gif") 40px 0px repeat-y;
}

ol li:before{
line-height		: 0.8em;
counter-increment		: number;
content					: "0"counter(number);
color					: #0dbfd2;
font-size				: 1.5em;
margin-right			: 10px;
margin-bottom			: 5px;
position				: absolute;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
left					: 0px;
top: 50%;
margin-bottom			: 10px;
font-weight: normal;
}

.list01, 
.list01 li
{
	margin 				: 0px;
	padding 			: 0px;
	list-style 			: none;
}
.list01 li
{
	background 			: url("../images/common/icon/arrow_blue_on.png") 0px 3px no-repeat;
	padding-left 		: 20px;
	margin-top 			: 10px 
}
.list01 li:first-child
{
	margin-top 			: 0px; 
}


.facility_nav,
.facility_nav li
{
	margin 				: 0px;
	padding 			: 0px;
	list-style 			: none;
}

.facility_nav li
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;

}
.facility_nav_box
{
	background: rgba(0,0,0,0.03);
	padding 			: 15px 20px;
 	border-radius 		: 3px;
 	-webkit-border-radius: 3px;
 	-moz-border-radius: 3px;
	margin-bottom 		: 40px;
}



.facility_nav li a
{
	display 			: block;
 	border-radius 		: 3px;
 	-webkit-border-radius: 3px;
 	-moz-border-radius: 3px;
	padding 			: 10px 10px 10px 40px;
	background 			: #FFF url("../images/common/icon/arrow_blue_on.png") 5% 50% no-repeat;
	text-decoration 	: none;
	border: 1px #CCC solid;
-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;

}
.facility_nav li a:hover
{
	background: #EEE url("../images/common/icon/arrow_blue_on.png") 5% 50% no-repeat;
}


.facility_nav li a span
{
	color: #0dbfd2;
	font-weight: bold;
}

.access_nav,
.access_nav li
{
	margin 			: 0px;
	padding 		: 0px;
	list-style 		: none;
}
.access_nav li
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;
}

.access_nav li a
{
 	display 			: block;
 	border-radius 		: 3px;
 	-webkit-border-radius: 3px;
 	-moz-border-radius: 3px;
	padding 			: 10px 15px 10px 15px;
	text-decoration 	: none;
-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 background: #FFF;
 border: 1px #CCC solid;
 font-weight: bold;
}

.access_nav li a .fas
{
	font-size: 30px;
	vertical-align: middle;
}

.access_nav li.root01 a
{
	color: #ff0099;

}
.access_nav li.root02 a
{
	color: #0932c9;
}
.access_nav li.root03 a
{
	color: #3f3f3f;
}

.access_nav li.root01 a:hover
{
	background:#ff0099;
	color: #FFF;
}
.access_nav li.root02 a:hover
{
	background:#0932c9;
	color: #FFF;
}
.access_nav li.root03 a:hover
{
	background:#3f3f3f;
	color: #FFF;
}





.uni_nav,
.uni_nav li
{
	margin 				: 0px;
	padding 			: 0px;
	list-style 			: none;
}

.uni_nav li
{
	display				: -moz-inline-box;
    display				: inline-block;
    /display			: inline;
    /zoom				: 1;
    vertical-align 		: top;

}

.uni_nav li a
{
	display 			: block;
 	border-radius 		: 3px;
 	-webkit-border-radius: 3px;
 	-moz-border-radius: 3px;
	padding 			: 10px 10px 10px 40px;
	background 			: #FFF url("../images/common/icon/arrow_blue_on.png") 5% 50% no-repeat;
	text-decoration 	: none;
	border: 1px #CCC solid;
-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;

}
.uni_nav li a:hover
{
	background: #EEE url("../images/common/icon/arrow_blue_on.png") 5% 50% no-repeat;
}
.uni_nav li a span
{
	color: #0dbfd2;
	font-weight: bold;
}




/*---------------------------------------------------------*/
/*    copyright(C) WEB-SEED.All rights reserved. Ver1.0    */
/*---------------------------------------------------------*/
